package com.ffii.core.utils;

import java.util.ArrayList;
import java.util.List;

/**
 * ListUtils
 *
 */
public class ListUtils {

	/**
	 * Convert values to ArrayList
	 *
	 * @param values
	 * 
	 * @return List
	 */
	@SuppressWarnings("unchecked")
	public static <V> List<V> toArrayList(V... values) {
		List<V> list = new ArrayList<V>(values.length);
		for (int i = 0; i < values.length; i++)
			list.add(values[i]);
		return list;
	}
}
